
  <div class="container">
    <div class="row mt-5">
      <div class="col-sm-3"></div>
      <div class="col-sm-6 text-center">
            <img width="200" height="329" src="../../assets/img/hero.png" alt="Card image hero" >
      </div>
      <div class="col-sm-3"></div>
    </div>

    <div class="row">
      <div class="col-sm-3"></div>
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body text-center">
            <h5 class="card-title">404</h5>
            <p class="card-text">Page not found</p>
            <a href="#" class="btn btn-danger" [routerLink]="['/profile']" >Profile</a>
          </div>
        </div>
      </div>
      <div class="col-sm-3"></div>
    </div>

  </div>


